
*{
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
  background: #ffffff;
  font-family:Verdana, Arial, sans-serif;
  float: left;
  width: 100%;
}

.content-block{
  width: 100%;
  max-width: 1240px;
  position: relative;
  float: left;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 20px;
  height: 100%;
}
.content-block .logo{
  float: left;
  margin: 50px auto 20px auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.content-block .content-txt{
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
  padding-bottom: 50px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.content-block .content-txt .icon{
  display: block;
  max-width: 100px;
  height: auto;
  margin: 30px auto 50px auto;
}
.content-block .content-txt h1{
  font-family: 'Playfair Display';
  font-size: 36px;
  text-align: center;
  line-height: 40px;
  letter-spacing: 0.72px;
  font-weight: 400;
  color: #0a1f8f;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 35px;
}
.content-block .content-txt p{
  font-size: 24px;
  font-family: 'Nunito', Arial, sans-serif;
  text-align: center;
  color: #4C4C4C;
  line-height: 24px;
  letter-spacing: 0.32px;
  margin: 0;
  margin-bottom: 25px;
}
.content-block .content-txt p.small-p{
  font-size: 16px;
  font-family: 'Nunito', Arial, sans-serif;
  text-align: center;
  color: #4C4C4C;
  line-height: 24px;
  letter-spacing: 0.32px;
  margin: 0;
}
.mail-to{
  color: #0a1f8f;
}
.mail-to:hover{
  color: #000000;
}
@media only screen and (max-width: 600px) {
  .content-block .logo{
    margin: 50px auto ;
    float: none;
  }
  .content-block .content-txt .icon{
    max-width: 100px;
  }
  .content-block .content-txt{
    position: relative;
    transform: none;
    top: initial;
  }
}
